Bug 75358 - ifup of looback interface hangs if kudzu is run
Summary: ifup of looback interface hangs if kudzu is run
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-07 16:37 UTC by Scott Dunbar
Modified: 2008-08-01 16:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Scott Dunbar 2002-10-07 16:37:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
When booting 8.0 after an upgrade from 7.3 (that was up2date as of 10/4/2002),
the machine will hang at "Bringing up loopback interface" if kudzu is enabled.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Have kudzu enabled
2. boot
	

Actual Results:  Boot hung when attempting to bring up loopback interface.

Expected Results:  Should boot

Additional info:

This is a Toshiba 5005-S504, 512MB RAM.  This is a "legacy free" machine meaning
it doesn't really have a BIOS.  Disabling kudzu during the boot sequence
(/sbin/chkconfig --level 35 kudzu off) allows the machine to boot normally.

Comment 1 Bill Nottingham 2003-01-01 04:36:50 UTC
Is there firewire in this computer?

Comment 2 Scott Dunbar 2003-01-01 18:43:14 UTC
Yes, there is an IEEE 1394 interface in the machine.  It is not in use, but it
does exist.

Comment 3 Bill Nottingham 2003-01-02 02:02:39 UTC
This appears to be a kernel issue; on some motherboards/machines the loading of
the firewire modules (which kudzu does, to see if there are any disks attached)
appears to greatly destabilize the system.

Comment 4 Aaron 2003-01-24 23:57:13 UTC
Well, this is basically just a "me too" comment, identical hardware.  It 
appears from poking around on the net (search on the model number + linux) that 
it is an acpi issue.  Hopefully we'll see some patches for this.

Comment 5 Bugzilla owner 2004-09-30 15:40:02 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.